@charset "utf-8";
/* Molinos Del Higuamo */

body {
	background-color:#FFF;
	margin-left:0px;
	margin-right:0px;
	}

.logo {
	margin-right:73px;
	width:774px;
	}
	
table.maintb {
	width:920px;
	height:690px;
	background-image: url(images/fondo_blur.jpg);
	background-position:top left;
}
td.primera { 
	background-image:url(images/bg/1.jpg);
	background-position:top left;

}
td.segunda { 
	background-image:url(images/bg/2.jpg);
	background-position:top left;

}
td.izquierda { 
	background-image:url(images/bg/left-1.jpg);
	background-position:top left;

}
td.derecha { 
	background-image:url(images/bg/derecha.jpg);
	background-position:top left;

}
td.abajo { 
	background-image:url(images/bg/abajo.jpg);
	background-position:top lef;

}
td.sol { 
	background-image:url(images/bg/sol.jpg);
	background-position: top left;
}

td.consejos1 { 
	background-image:url(images/bg/consejos1.jpg);
	background-position: top left;
}
td.consejos { 
	background-image:url(images/bg/consejos.jpg);
	background-position: top left;
}
td.galeria { 
	background-image:url(images/bg/galeria.jpg);
	background-position: top left;
}
.cabeza { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:15px; 
	text-align:right; 
	color:#FFF; 
	padding-right:4px; 
	font-weight:bold;
	text-transform:uppercase;
}
.texto {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#FFF;
	width:207px;
	text-align:justify;
	padding-top:10px;
}

.texto a{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#145332;
	text-align:right;
	font-weight:bold;
	text-decoration:none;
}